Skip to content

Installing Oracle 10.2 on Suse Linux 10.2

April 1, 2007

When installing Oracle 10.2.0.1 client on Suse Linux 10.2, the installation fails with message -

Checking operating system version: must be redhat-3, SuSE-9, redhat-4, UnitedLinux-1.0, asianux-1 or asianux-2 Failed <<<<


View this post at SonnyGill.net – Installing Oracle 10.2 on Suse Linux 10.2


My apologies for the inconvenience. I have to do this because search engines penalize duplicate content.
About these ads
2 Comments
  1. April 1, 2007 5:01 pm

    )1 (CONNECT_DATA =

    is this 1 (one) supposed to be there?

  2. April 2, 2007 1:54 pm

    Corrected. Thanks for pointing that out.
    I have no idea how that 1 ended up in there :)

Comments are closed.

Follow

Get every new post delivered to your Inbox.

%d bloggers like this: